@font-face {
    font-family: 'MarketingScriptRegular';
    src: url('marketingscript-webfont.eot');
    src: url('marketingscript-webfont.eot?#iefix') format('embedded-opentype'),
         url('marketingscript-webfont.woff') format('woff'),
         url('marketingscript-webfont.ttf') format('truetype'),
         url('marketingscript-webfont.svg#MarketingScriptRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ubuntub';
    src: url('Ubuntu-B.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ubuntubl';
    src: url('Ubuntu-Bl.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ubuntuc';
    src: url('Ubuntu-C.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ubuntul';
    src: url('Ubuntu-L.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ubuntull';
    src: url('Ubuntu-Ll.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ubuntum';
    src: url('Ubuntu-M.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ubuntuml';
    src: url('Ubuntu-Ml.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ubuntumonob';
    src: url('UbuntuMono-B.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ubuntumonobl';
    src: url('UbuntuMono-Bl.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ubuntumonor';
    src: url('UbuntuMono-r.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ubuntumonorl';
    src: url('UbuntuMono-Rl.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ubuntur';
    src: url('Ubuntu-R.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ubunturl';
    src: url('Ubuntu-Rl.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'osp-dindin';
    src: url('osp-din-webfont.eot');
    src: url('osp-din-webfont.eot?#iefix') format('embedded-opentype'),
         url('osp-din-webfont.woff') format('woff'),
         url('osp-din-webfont.ttf') format('truetype'),
         url('osp-din-webfont.svg#osp-dindin') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'texgyreheroscnbold';
    src: url('texgyreheroscn-bold-webfont.eot');
    src: url('texgyreheroscn-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('texgyreheroscn-bold-webfont.woff') format('woff'),
         url('texgyreheroscn-bold-webfont.ttf') format('truetype'),
         url('texgyreheroscn-bold-webfont.svg#texgyreheroscnbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'texgyreheroscn';
    src: url('texgyreheroscn-regular-webfont.eot');
    src: url('texgyreheroscn-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('texgyreheroscn-regular-webfont.woff') format('woff'),
         url('texgyreheroscn-regular-webfont.ttf') format('truetype'),
         url('texgyreheroscn-regular-webfont.svg#texgyreheroscnbold') format('svg');
    font-weight: normal;
    font-style: normal;
}



@font-face {
    font-family: 'codebold';
    src: url('code-bold-webfont.eot');
    src: url('code-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('code-bold-webfont.woff') format('woff'),
         url('code-bold-webfont.ttf') format('truetype'),
         url('code-bold-webfont.svg#codebold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HamburgerMenu';
    src: url('2647EA_0_0.eot');
    src: url('2647EA_0_0.eot?#iefix') format('embedded-opentype'),
         url('2647EA_0_0.woff') format('woff'),
         url('2647EA_0_0.ttf') format('truetype'),
         url('2647EA_0_0.svg#HamburgerMenu') format('svg');
    font-weight: normal;
    font-style: normal;
}